@charset "utf-8";

.footer-illust-box {
	display: none;
}

.in-footer-illust-box {
	display: block;
}

/*===========================================================
お知らせ（一覧）
===========================================================*/

.news-area {
    position: relative;
    z-index: 9;
}

img + .no-img {
    display: none;
}

.news-link {
	padding: 15px 40px 15px 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-bottom: 1px solid var(--tertiary);
	position: relative;
	transition: all .3s;
}

.news-item:first-child .news-link {
	padding: 0 40px 15px 0;
}

.news-link:hover {
	opacity: 0.7;
}

.news-link::before {
	content: "";
	display: block;
    width: 35px;
    height: 6px;
    background: url(/system_panel/uploads/images/arrow_white.svg) center / contain no-repeat; 
	position: absolute;
	bottom: 20%;
	right: 0;
	margin: auto;
	transform: translateX(0);
    transform-origin: center center; 
	transition: all .3s;
}

.news-item:first-child .news-link::before {
	bottom: 30%;
}

.news-link:hover::before {
	transform: translateX(10px);
}

.news-cate-flex {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
}

.news-cate {
	flex: 1;
    padding: 1px 10px 2px;
    display: block;
    width: 100%;
    max-width: max-content;
	min-width: 113px;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1942)), 15px);
    font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
    color: var(--base-font-color);
    text-align: center;
	background: var(--bg-primary);
    /* word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}

.news-date {
	display: block;
	font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1942)), 15px);
	font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
	color: var(--base-font-color);
}

.news-title {
	margin: 24px 0 0;
	font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
	font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
	color: var(--base-font-color);
	flex: 1;
}

/*===========================================================
お知らせ（詳細）
===========================================================*/

/* .news-detail {
    background: var(--white);
    padding: 20px;
    border-top: solid 5px var(
    --primary);
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
} */

.news-detail .news-cate-flex {
    margin: 0;
}

.news-detail .news-cate {
    min-width: unset;
    text-align: left;
    white-space: unset;
}

.news-detail-title {
    margin: 20px 0 0;
	padding: 0 0 20px;
    border-bottom: 1px solid var(--tertiary);
}

.news-detail-img {
    text-align: center;
	margin: 30px 0 0;
}

.news-detail-img:empty {
    display: none;
}

.news-detail-content {
    margin: 30px 0 0;
}

.news-detail-content a {
    color: inherit;
    text-decoration: underline;
}

.news-detail-content a:hover {
	color: inherit;
    text-decoration: none;
}

.news-pdf-btn {
    margin: 30px auto 0;
}

.news-detail-btn-area {
	margin: 30px 0 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
}

.news-back-btn {
	transform: scale(-1,1);
    margin: 30px auto 0;
}

.news-back-btn p {
    transform: scale(-1,1);
}

.news-detail hr {
	border-top: 1px solid #FFF;
}

/*===========================================================
お知らせ（詳細）元サイトで反映されていたcss
===========================================================*/

.news-detail #toc_container li,.news-detail #toc_container ul {
    margin: 0;
    padding: 0
}

#toc_container.no_bullets li,#toc_container.no_bullets ul,#toc_container.no_bullets ul li,.toc_widget_list.no_bullets,.toc_widget_list.no_bullets li {
    background: 0 0;
    list-style-type: none;
    list-style: none
}

#toc_container.have_bullets li {
    padding-left: 12px
}

.news-detail #toc_container ul ul {
    margin-left: 1.5em
}

.news-detail #toc_container {
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 95%;
    background: var(--bg-quaternary);
}

#toc_container.toc_white {
    background: #fff
}

#toc_container.toc_black {
    background: #000
}

#toc_container.toc_transparent {
    background: none transparent
}

.news-detail #toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0
}

#toc_container.toc_black p.toc_title {
    color: #aaa
}

.news-detail #toc_container span.toc_toggle {
    font-weight: 400;
    font-size: 90%
}

.news-detail #toc_container p.toc_title+ul.toc_list {
    margin-top: 1em
}

.news-detail .toc_title {
    text-align: center;
}

.toc_wrap_left {
    float: left;
    margin-right: 10px
}

.toc_wrap_right {
    float: right;
    margin-left: 10px
}

.news-detail #toc_container a {
    text-decoration: none;
    text-shadow: none
}

.news-detail #toc_container a:hover {
    text-decoration: underline
}

.toc_sitemap_posts_letter {
    font-size: 1.5em;
    font-style: italic
}


/*===========================================================
お知らせ（カテゴリ）
===========================================================*/

.news-side {
    margin: 50px 0 0;
}

.category-box {
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.category-box:not(:first-child) {
    margin: 50px 0 0;
}

.category-box > section {
    margin: 20px 0 0;
}

.category-heading {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    color: var(--base-font-color);
    padding: 0 0 15px;
    border-bottom: solid 1px var(--white);
}

.category-list {
    margin: 20px 0 0;
	padding: 0 0 0 5px;
}

.category-list-item:not(:first-child) {
    margin: 10px 0 0;
}

.category-link {
    display: block;
    color: inherit;
	transition: all .3s;
    font-size: 14px;
}

.category-link:hover {
	color: var(--base-font-color);
	opacity: .7;
}

/*===========================================================
お知らせ（アーカイブ）
===========================================================*/

.archiveBlock {
    font-size: 14px;
}

.archiveBlock:nth-of-type(n + 2) {
    margin: 0.4em 0 0;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    margin: 0.1em 0 0;
    padding: 0;
    font-weight: 500;
    letter-spacing: 0.05em;
    transition: .3s;
    cursor: pointer;
    align-items: center;
}

.archiveYear:hover {
    color: var(--base-font-color);
    opacity: .7;
    transition: .3s;
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear > span {
    margin: 0 0 0 0.5em;
}

.archiveList {
    margin: 0.3em 0 0;
    padding: 0 0 0 1.2em;
    font-size: 1em;
}

.archiveList > li {
    padding: 0;
    list-style: none;
}

.archiveList > li > a {
    font-size: 0.9em;
    font-weight: 500;
    color: var(--base-font-color);
    letter-spacing: 0.05em;
    display: block;
    transition: .3s;
}

.archiveList > li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList > li > a:before {
    content: "-";
    padding: 0 0.5em 0 0;
    color: var(--base-font-color);
}

.archiveList > li > a:hover {
    color: var(--base-font-color);
    opacity: .7;
    transition: .3s;
}

/* .archiveList>li>a:hover span {
    text-decoration: underline;
} */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
お知らせ（一覧）
===========================================================*/

.news-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.news-main {
    width: 74%;
}

/*===========================================================
お知らせ（詳細）
===========================================================*/

/* .news-detail {
    padding: 30px;
} */

/*===========================================================
お知らせ（カテゴリ）
===========================================================*/

.news-side {
    width: 19%;
    margin: 0;
}

.category-link {
    font-size: 16px;
}


} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.news-link {
	padding: 24px 40px 15px 0;
}

.news-item:first-child .news-link {
	padding: 0 40px 15px 0;
}

.news-cate-flex {
	gap: 35px;
}

.news-cate {
    padding: 4px 14px 4px;
}

.category-heading {
    font-size: 20px;
}

.category-link {
    font-size: 18px;
}

/*===========================================================
お知らせ（アーカイブ）
===========================================================*/

.archiveBlock {
    font-size: 18px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 